Межсайтовый скриптинг в Metalhead Usenet Script

Дата публикации:
03.07.2006
Всего просмотров:
812
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Metalhead Usenet Script 0.x
Уязвимые версии: Metalhead Usenet Script 0.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "group" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.metalhead.ws/usenet

Решение: Установите последнюю версию (0.5.1) с сайта производителя.

Ссылки: Usenet Script v0.5

или введите имя

CAPTCHA